/*
Theme Name:     nzherbalwp
Description:    Custom headway child
Author:         nzherbal
Template:       headway

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url('600.css') only screen and (max-width: 600px);
mark {display:none;}
h1,h2 {color:black!important;}
#block-bfh569b216d21c76 div.entry-content h1 {font-size:30px!important;}
/* Index page elements */
.wrapper {padding-top:0px!important;padding-bottom:0px!important;}
.maincontent {padding-left:20px;padding-right:20px;}
.myfeatimage > div > img {max-height:300px;width:100%;height:auto;padding-top:30px;}
.myfeatimage {margin-bottom: 0px;}
.contactmap {margin-bottom: 0px;padding-top:30px;}
td {border:none!important;}
a {color:#5D873E;}
a:hover {color:black;}
.topwrapper {padding-top:20px!important;}
#contab td {padding:0px!important;}
#block-bpr5688b2cb6d82b img {height:150px!important;}
#block-bpr5688b2cb6d82b {height:150px!important;}
.natureknowsbest img {width:180px;}
.natureknowsbest {margin-top: 120px;height:33px!important;}

/* menu */
#menu-item-21 > a {padding-left:3px!important;}
/*.mainnav ul li {padding-right:0.1%!important;}*/
#menu-item-36 > a {padding-right:0px!important;}
/*.mainnav ul li ul li:last-child {border:1px solid red;border-bottom-right-radius:15px!important;border-bottom-left-radius:15px!important;}*/
.mainnav ul li ul {opacity:0.95;}
.block-type-navigation ul.menu li > a {padding-right:10px!important;}

/* search & cart blocks */
#block-bsr569c6327b5343 {border:none;}
#block-bsr569c6327b5343 span {color:black!important;}
#menu-item-253 > a {padding-right:0px!important;}
#s {border-top:1px solid #CBCBCB;border-bottom:1px solid #CBCBCB;border-left:1px solid #CBCBCB;border-right:none!important;border-radius:0px!important;box-shadow:none!important;}
#searchsubmit {border:1px solid #CBCBCB;border-left:none!important;border-radius:0px!important;line-height:0px!important;padding:14px 5px 13px 5px!important;background-color:white!important;margin-left:-4px;background-image:url('https://www.nzherbal.co.nz/wp-content/uploads/2016/01/search.png');background-position:50% 50%;background-size:20px;background-repeat:no-repeat;opacity:0.6;}
#searchsubmit:hover {opacity:1;}
#wpmenucartli > a {padding-right:0px!important;}
#wpmenucartli > a > i {color:black!important;}
.cartcontents::before {content:'MY CART - ';}

/*products padding override */
div#wrapper-w4g569c6773dadb4.responsive-grid {padding-left:0px!important;padding-right:0px!important;}

.mainnav ul li {padding-right:0.1%!important;}
/*.mainnav ul li ul li:last-child {border:1px solid red;border-bottom-right-radius:15px!important;border-bottom-left-radius:15px!important;}*/
.mainnav ul li ul {opacity:0.95;}

/* front page */
#block-bfh569b216d21c76 {padding-top:30px!important;}
#block-b6w569b216d26aa2 li.widget .amount {padding-left:15%!important;}
#block-b6w569b216d26aa2 li.widget .product-title {padding-left:15%!important;}
#block-b6w569b216d26aa2 li.widget {padding-top: 0px;margin-top:15px!important;padding-left:0px!important;background-image:url(https://nzherbal.co.nz/wp-content/uploads/2016/01/bgwidget.jpg);background-size:cover;background-repeat:repeat-y;border-top-right-radius: 5px!important;}
.frontwrapper #block-b6w569b216d26aa2 li.widget {margin-top:0px!important;}
.frontwrapper .block-type-widget-area ul.widget-area {padding-top: 15px!important; background: white;border-top-left-radius: 5px;}
.frontwrapper #block-b6w569b216d26aa2 li.widget .widget-title {border-top-left-radius:0px!important;}
#block-b6w569b216d26aa2 li.widget .widget-title {background:white;width:30%;font-weight:700;font-size:16px!important;border:none!important;padding-left:50px;text-align:left;text-transform:capitalize;font-family:Arial;border-top-right-radius: 5px!important;}
.frontwidget {min-height:310px;margin-bottom:0px!important;font-size:16px!important;}
.frontwidget ul li {text-align:center;width:24%;float:left;}
.frontwidget ul li a {min-height:220px;text-decoration:none!important;}
.frontwidget ul li a:hover {color:#5D873E!important;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {width:200px;height:200px;}
#woocommerce_products-2 {width:100%;margin-top:0px!important;}
#block-b6w569b216d26aa2 {border-top-right-radius:5px!important;}
/*.frontwidget .product-title {position:relative;bottom:1px;}*/

/* search block */
#block-brg569c6450db40a {float:right;text-align:right;}
#block-brg569c6450db40a label{display:none;}


/* breadcrumbs */
.breadcrumbs {background:white;margin-bottom:15px;font-size:13px;padding-left:20px;font-family:Arial;}
.breadcrumbs img {position:relative;top:11px;}
#wpgmza_map {margin-bottom:15px;}

/* individual product page */
.product_meta {display:none;}
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {font-family:Arial;font-size:15px;font-weight:bold;width:100px;}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {width:100px;}

ul.products .ajax_add_to_cart {display:none!important;}

.woocommerce #content div.product form.cart .variations select, .woocommerce div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select {width:100px!important;height:26px;color:black;}

.woocommerce div.product form.cart .button:hover, .woocommerce #content div.product form.cart .button:hover, .woocommerce-page div.product form.cart .button:hover, .woocommerce-page #content div.product form.cart .button:hover {color:#dbdbdb;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}
.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
  background:#538643;
  margin-top:10px;
  width: 150px;color:black!important;margin-bottom:20px!important;
height: 40px;font-family:'Arial';
  text-transform: uppercase;
border: none;
border-radius: 0;
position: relative;
top: 30px;
left: -104px;}
.posted_in {display:none!important;}
#tab-description > h2 {display:none!important;}
.woocommerce-tabs {margin-top:30px!important;}
/* title hack */
#block-br2569c68fa636ba .entry-title {
    width: 48.1%;
    float: right;}
  
/* woocommerce cat template */
.product_type_variable {display:none!important;}
.woocommerce ul.products li.product h3 {font-weight: 700;padding-top: 0px;}
#wrapper-wlr569c68fa5d328 .ajax_add_to_cart {display:none;}
.term-description {margin-bottom:30px!important;}
.woocommerce-result-count {display:none!important;}
.shopcrumbs {margin-bottom:0px!important;}
.productscontent {padding-top:12px!important;padding-left:30px!important;padding-right:30px!important;}
.shopwrapper {padding-left:0px!important;padding-right:0px!important;}
.myshortdesc {font-size:14px;}
.woocommerce-page ul.products li.product {width:30%!important;border:1px solid white;}
.woocommerce-page ul.products li.product:hover {border:1px solid #F0F9E8;background:#FBFBFB;}

/*woocommerce menu */
#block-b4z569c692d85af7 {margin-left:15px!important;margin-top:5px!important;}
#menu-products > li > a {padding-left:10px;min-width:150px;height:20px!important;line-height:100%!important;}
#menu-products > li > a > span {text-transform: capitalize;}
#menu-products > li > a > span::before {content:'> ';}
.productsnav .menu-item-type-taxonomy > a > span {font-weight:700;font-size:12px!important;}
.productsnav .menu-item-type-taxonomy {margin-top:15px!important;margin-bottom:5px!important;}
.productsnav .menu-item-type-taxonomy > a > span::before{content:''!important;}

/* cart process */
.checkout-button {background-color:#5D873E!important;}
#place_order {background-color:#5D873E!important;}

/* global blocks */
.blockhold h3 {color:#5D873E;font-weight:700;font-size:20px!important;line-height: 120%!important;margin-bottom:10px!important;}
.blockhold a {text-decoration:none!important;}
.blockhold {width:100%;}
.blockhold img {width:100%;height:auto;}
#menu-item-290 > a {padding-right:0px!important;}
.logmeoutbox {display:none;}
.logged-in .logmeinbox {display:none;}
.logged-in .logmeoutbox {display:block!important;}
#menu-searchcart {float:right;width:280px!important;}

/* footer */
.codedfooter {padding-top:15px!important;}
#footertable {font-family:Arial;font-size:10px;color:black!important;}
#footertable a {color:black!important;text-decoration:none!important;}
#footertable a:hover {color:#5C743D!important;}
#footertable td {padding:0px!important;}
#footercredit {font-family:Arial;font-size:10px;color:black!important;}
#mailchimpform {color:black;font-family:Arial!important;}
#mailchimpform > input[type="submit"]:nth-child(5) {padding:0 12px!important;line-height:24px!important;border-radius:0px!important;background:black!important;color:white!important;}

/* pods health articles */
.healthlist h2 {padding-bottom:0px!important;margin-bottom:0px!important;}

/* health quiz */
#nzh_quiz_form h4 {font-weight:700;}
#nzh_quiz_form #questionbox {min-width:300px;width:33.3%;min-height:480px;float:left;}
#nzh_quiz_form #questionbox:nth-child(3),#questionbox:nth-child(2),#questionbox:nth-child(1) {width:33.3%;min-height:330px!important;float:left;}
#nzh_quiz_form #questionbox:nth-last-child(3),#questionbox:nth-last-child(2),#questionbox:nth-last-child(1) {width:33.3%;min-height:240px!important;float:left;}
.nzh_result {width:20%;padding:2%;float:left;}
#results {width:100%;font-size:16px;text-align:left;padding-top:40px;}
#results ul.products li {width:100%!important;}
/*#results ul.products .ajax_add_to_cart {display:block!important;}*/
#nzh_button {width:150px;margin-left:33%;margin-right:auto;font-size:16px;text-align:center;}
#nzh_quiz_button {font-size: 16px;background-color:#5D873E;color:white!important;}

#nzh_quiz_form input[type=checkbox]:not(old),
#nzh_quiz_form input[type=radio   ]:not(old){
  width   : 28px;
  margin  : 0;
  padding : 0;
  opacity : 0;}
#nzh_quiz_form input[type=checkbox]:not(old) + label,
#nzh_quiz_form input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 28px;
  background   : url('https://www.nzherbal.co.nz/wp-content/uploads/2016/01/checks.png') no-repeat 0 0;
  line-height  : 24px;}
#nzh_quiz_form input[type=checkbox]:not(old):checked + label{
  background-position : 0 -24px;}
#nzh_quiz_form input[type=radio]:not(old):checked + label{
  background-position : 0 -48px;}

/* tabs styles */
.responsive-tabs .responsive-tabs__list__item {color:black!important;font-weight:700;}
.responsive-tabs .responsive-tabs__list__item--active {color:#4E8137!important;}
.responsive-tabs .responsive-tabs__list__item:hover {color:gray!important;}

/* slider change grr */
#block-be556ce9d9440d8c {margin-bottom:0px;}
.cycloneslider-template-standard {margin-bottom:0px!important;}
.frontwidgetx {display:none!important;}

/* services pod */
.podleft {width:60.6%;float:left;padding:0px 30px 0px 0px;}
.podright {width:33.3%;float:right;}



/* popup */

.wdpu-840 .wdpu-text {
    font-family: arial;
    line-height: 150%;
}

/*#nzh_quiz_form input[type=checkbox]:not(old), #nzh_quiz_form input[type=radio   ]:not(old) {opacity:1!important;}*/



/* code for gravity forms patient intake */
.gform_wrapper .top_label .gfield_label {padding-top:20px;}
@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
  visibility: hidden;
  margin: 0;
  width: 0!important;
}
.gform_wrapper input[type=checkbox] + label, .gform_wrapper input[type=radio] + label { 
  font-size: 14px; 
}
input[type=checkbox] + label:hover, input[type=radio] + label:hover { cursor: pointer; }
/*input[type=checkbox] + label:before, input[type=radio] + label:before {
  font-family: "ElegantIcons";
  font-size: 20px;
  position: relative;
  top: 0em;
  margin-right: 0.2em;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
  display: -moz-inline;
  display: inline;
}

/*input[type=checkbox] + label:before { content: 'V'; }
input[type=checkbox] + label:hover:before { content: 'Z';filter: alpha(opacity=20); opacity: 0.2; }
input[type=checkbox]:checked + label:before { content: 'Z'; }
input[type=checkbox]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }
input[type=radio] + label:before { content: 'V'; }
input[type=radio] + label:hover:before { content: 'Z'; filter: alpha(opacity=20); opacity: 0.2; }
input[type=radio]:checked + label:before { content: 'Z'; }
input[type=radio]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }*/

